# Geocoding

An decision block that finds the geographic coordinate of an address or location name.

The fiber will pause until the operation has completed.

Geocoding may be performed using internet traffic.

## Input arguments

- Location name — location name to find.
- Language — language used in the location name, default is the device language.

## Output variables

- Decoded latitude — variable to assign the decoded latitude.
- Decoded longitude — variable to assign the decoded longitude.